| MD_TCS230 Color Sensor Arduino Library 1.2 Library to control TCS230 Color Sensor

Public Attributes | List of all members
colorData Struct Reference

`#include <MD_TCS230.h>`

## Public Attributes
uint8_t | value [RGB_SIZE]
| One element each for RGB evaluated color data (RGB value 0-255 or other)

## Detailed Description

RGB Data structure type.

This data type contains the RGB derived data from the sensor

The documentation for this struct was generated from the following file:

- src/MD_TCS230.h